body { background:#FFFFFF url("../img/1/bg.jpg") repeat-x scroll center top; color:#666666;	font-family:Arial,Helvetica,sans-serif; font-size:12px;}
* {	margin:0; padding:0;}
.clear {clear:both}
a img {border:0px;}

.MainBlock{margin: 10px auto; width: 925px; background:#ffffff;}

.TopMenuBlockWrapper {position:relative;}
.TopMenuBlock {position:absolute; top:-20px; left:8px; height:41px; width:907px; background: url("../img/1/menu.jpg") center bottom no-repeat;}
.TopMenuBlock ul li{float:left;height:41px;padding-left:24px; list-style-type:none;}
.TopMenuBlock a {color:#ffffff; display:block; float:left; padding-top:20px; padding-left:6px; font-family:'Lucida Grande',helvetica,verdana,sans-serif,arial; font-size:11px; font-weight:bold; text-decoration:none; text-transform: uppercase;}
.TopMenuBlock .activeLink {background: url("../img/1/menu_a_left.png") 12px bottom no-repeat;}
.TopMenuBlock .activeLink a{background: url("../img/1/menu_a.png") right bottom no-repeat; padding-right:20px; font-size:13px; padding-top:18px; height:23px;}

.ContentBlock {padding:10px; padding-top:31px;}
.LeftColumn {width:283px; padding-right:10px;}
.CenterColumn {width:622px; background: url("../img/1/content-bg.png") no-repeat; padding-top:30px;}
.NextCenterColumn {width:622px; background: url("../img/1/content-bg-3.png") no-repeat; padding-top:16px;}
.AfterInnerContentBlock{width:622px; height:16px; background: url("../img/1/content-bg-2.png") no-repeat 0px bottom;}

.Basket1{width:278px; background: url("../img/1/basket_top.png") no-repeat;}
.Basket1 .title{display:block; padding:10px 20px 10px;}
.InnerBasket1{font-size:1.2em; padding-left:110px; height:107px; background: url("../img/1/basket_btm.png") 0px bottom no-repeat;}


.BreadcrumbsWrapper {position:relative;}
.Breadcrumbs {position:absolute; top:-38px;}
.Breadcrumbs a {padding-left:20px; background: url("../img/1/arrow.png") no-repeat 5px 3px;}
.Breadcrumbs a.First {padding:0px; background: none;}

.Catalogue h2 a{background: url("../img/1/menu_left.png") no-repeat right center; padding:4px 20px 4px; color:#ffffff; font-size:1.2em; font-weight:bold; weight:200px; display:block;}
.Catalogue h2 a:hover{background: url("../img/1/menu_left_over.png") no-repeat right center; text-decoration:none;}
.Catalogue li {list-style:none}

.InnerContentBlock {width:590px; border-left:1px solid #d0d0d0;	border-right:1px solid #d0d0d0;	padding:15px; text-align:justify;}
.ContentBlock h1 {
	color:#975B5B;
	border-bottom:1px solid #d0d0d0;
	font-size:1.4em;
	font-weight:bold;
	padding-bottom:10px;
	margin-bottom:10px;
}
.ContentBlock h2, .ContentBlock .title, .ContentBlock a.title {
	color:#975B5B;
	font-size:1.2em;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
.ContentBlock a {
	color:#975B5B;
	text-decoration:none;
}
.ContentBlock a:hover {
	text-decoration:underline;
}
.ContentBlock ul {
	padding-left:20px;
}
.Image {
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}

.ProductOldPrice  {
text-decoration:line-through;
}
.ProductPrice {
	font-weight:bold;
}

.green-box {
	background:#EEF7DD none repeat scroll 0 0;
	border-bottom:2px solid #B0CB79;
	border-top:2px solid #B0CB79;
	color:#8DCB0E;
	padding:13px;
}

.NewsContent   {margin: 0; padding: 5px 0px;}
.NewsDate	   {float: left; font-size: 12px; text-align: center; width: 40px; color:#975B5B;}
.NewsDate span {background: url(../img/1/kteatime.png) no-repeat left top; display: block; font-size: 20px; height: 40px; line-height: 48px; width: 48px; padding-top:8px; padding-left:10px; text-align: left;}
.NewsText	   {margin-left: 54px; text-align:justify;}
.News a, .NewsBlock a	{display: block; font-weight: bold; padding-top: 5px;}

.ArticleContent{text-align:justify;}

.Cloud a {float:left; padding-left:2px;}
.productsTable td {width:190px;}
.productsTable td {width:190px;}
.Readmore{float:right;}
.ProductIntro{padding:0px 10px 0px 10px}

.ProductDetails {padding-left:10px;}
.ProductOption {padding-bottom:10px;}
.ProductOption label { width:50px; float:left;}

.ProductOptionQty {background: url("../img/1/btn.png") no-repeat; height:42px;}
.ProductOptionQty *{position:relative; z-index:10;}
.ProductOptionQty input.submit{z-index:100;}
.ProductOptionQty div, .ProductOptionQty input {float:left;}
.ProductQtyWrapper{padding-top:9px; padding-left:18px;}
.ProductQty{font-size:16px; width:110px;}

.InnerSearch{background: url("../img/1/btn_search.png") no-repeat; height:42px;}
.InnerSearchTextWrapper {float:left; padding-left:18px; padding-top:4px; width:210px;}
.InnerSearchText {font-size:16px; width:210px;}
input.InnerSearchBtn {float:right;}

.BasketTable tr {font-size:16px;}
.BasketTable td {padding:2px;}
.BasketTitle {background-color:#efefef;}

div.input {padding:5px;}
div.file label, div.password label, div.textarea label, div.select label, div.text label { width:160px; float:left;}
div.file input, div.password input, div.textarea input, div.select input, div.text input { width:406px; padding:3px; font:100%/1.5 "arial", sans-serif;}
div.input textarea {height:100px; width:566px; padding:3px; font:100%/1.5 "arial", sans-serif;}
div.input select {width:406px; padding:3px; font:100%/1.5 "arial", sans-serif;}
div.submit { padding-left:165px; padding-top:5px; padding-bottom:10px;}
.input .error-message{padding-left:165px; color:red;}